/* Results List */

.results .header {
	width: 100%;
	padding: 5px 5px;
	background-color: #333366;
	color: #ffffff;
}
.results ul {
    list-style-type: none;
	margin-left: 0px;
	margin-bottom: 0px;
}
.results li {
	box-sizing: border-box;
	padding: 0px 5px;
	margin-bottom: 1px;
	clear: right;
}
.results span,
.results div {
	display: inline-block;
	box-sizing: border-box;
	margin-top: 0px;
	min-width: 0px;
}

.results .first {
	font-weight: bold;
}
@media (min-width: 500px) {
    .results .first {
	    min-width: 450px;
    }
    .results .third {
	    min-width: 430px;
    }
}
@media (min-width: 900px) {
    .results .first {
	    min-width: 100%;
    }
}
@media (min-width: 1355px) {
    .results .first {
	    min-width: 450px;
    }
    .results .second {
	    min-width: 350px;
    }
}

.results .first span.system { /* Game System */
}
.results .first span.scenario { /* Title */
	font-style: italic;
	font-weight: normal;
}
.results .first span.title { /* Title */
	font-style: italic;
}

/* Start Time */
.results .second span:first-of-type {
	min-width: 75px;
}
/* Duration */
.results .second span:nth-of-type(2) {
	min-width: 70px;
}
/* Maturity */
.results .second span:nth-of-type(3) {
	min-width: 60px;
}
/* Experience */
.results .second span:nth-of-type(4) {
	min-width: 70px;
}
/* # Players */
.results .second span:nth-of-type(5) {
	min-width: 60px;
}

/* Group */
.results .third span:first-of-type {
	min-width: 72px;
}
.results .third span:first-of-type span {
	min-width: 0px;
    padding: 0 3px ;
}
/* Location */
.results .third span:nth-of-type(2) {
	min-width: 100px;
    padding: 0 3px;
}
/* GM */
.results .third span:nth-of-type(3) {
	min-width: 100px;
}

/* Desc */
/*
.results .secondary div:nth-of-type(2) span:nth-of-type(3) {
	cursor: pointer;
}
*/

.results .descBox {
	display: none;
}
.results .descBox.visible {
	display: block;
}
.results .third div {
	margin-left: 30px;
	margin-bottom: 0px;
}
.results .status {
	font-weight: bold;
}

/*
.results.pre-reg span {
	min-width: 75px;
}

.results.pre-reg span:nth-of-type(2) {
	min-width: 100px;
}

.results.pre-reg span:nth-of-type(3) {
	min-width: 85px;
}
*/
/*
.results ul.admin_list li {
	border-bottom: 1px solid black;
	padding-left: 0px;
}

.results ul.admin_list li span:nth-of-type(1) {
	min-width:50px;
	font-weight: bold;
	border: 1px solid #333399;
}
*/

.results .admin_list .id {
    min-width: 45px;
}

.results .admin_list .third span:first-of-type {
    min-width: 100px;
}

#descBox {
	width: 75%;
    max-width: 500px;
    background: #ffffff;
    padding: 10px;
    visibility: hidden;
    border: 2px outset #cccccc;
    position: absolute;
    z-index: 1;
}

.results .admin_list .button {
    float: right;
    margin-bottom: 10px;
}
